UVSCOM(4)

NAME
uvscom - USB support for SUNTAC Slipper U VS-10U serial adapters driver

SYNOPSIS
uvscom* at uhub?
ucom* at uvscom?

DESCRIPTION
The uvscom driver provides support for the SUNTAC Slipper U VS-10U chip. Slipper U is a PC Card to USB converter for data communication card adapters. It supports DDI Pocket's Air H" C@rd, C@rd H" 64, NTT's P-in, P-in m@ster, and various other data communication card adapters.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), usb(4)

HISTORY
The uvscom driver first appeared in FreeBSD and later in NetBSD 1.6.